@media (max-width:767px) {
.menutxt{ display:inherit !important;}
.block{margin-bottom:30px !important;}
.logo{ text-align:center;}
.logo img
{
	max-width:100%;
}
.top-tel{ display:none;}
.toptel01{ display:inherit !important; margin-bottom:15px;}
.img-holder
{
	text-align:center; 
}
.toptel01{ display:inherit !important;}
.logo{ margin:0px 0 25px important;}
.navwrap
{
	padding:0 15px;	
}
.wrap1
{
	padding:0 0 15px;	
}
.welcontent {
    position: static !important;
}
.infoblock{ text-align:center; line-height:normal;}
.txtcontent{ text-align:left;}
}


@media (max-width:1000px){
.txt-alignright, .txt-alignleft 
{
	text-align:center !important;	
}
.logo{ position:static; margin:15px 0;}

.logo{ text-align:center;}

.block{ margin-bottom:30px;}
.affix{ position:static !important;}
.banner img{ height:auto !important;}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus
{
	padding: 0 10px;
	font-size:15px;
}
}
@media (max-width:1299px){
	ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus
{
	padding: 0 10px;
	font-size:15px;
}

}